PROGRAM main
    ! /opt/local/bin/gfortran-mp-10 bar.F90 -L/Library/Developer/CommandLineTools/SDKs/MacOSX.sdk/usr/lib
    ! /opt/local/bin/mpif90-openmpi-gcc10 bar.F90 -L/Library/Developer/CommandLineTools/SDKs/MacOSX.sdk/usr/lib

    WRITE(*, *) "hello world (FORTRAN)"
END PROGRAM main
